curl --request POST \
--url https://{api_endpoint}/api/v1/private/embed/config \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"public_key": "<string>",
"client_public_key": "<string>",
"is_security_enabled": false
}
'{
"orchestrate_id": "<string>",
"client_public_key": "<string>",
"public_key": "<string>",
"created_by": "<string>",
"is_security_enabled": false
}curl --request POST \
--url https://{api_endpoint}/api/v1/private/embed/config \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"public_key": "<string>",
"client_public_key": "<string>",
"is_security_enabled": false
}
'{
"orchestrate_id": "<string>",
"client_public_key": "<string>",
"public_key": "<string>",
"created_by": "<string>",
"is_security_enabled": false
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.